Product comparison · 2 network switches

Allied Telesis AT-FS750/20-30 network switch Managed Fast Ethernet (10/100) 1U Grey vs Allied Telesis AT-FS750/28-30 network switch Managed Fast Ethernet (10/100) 1U Grey

Add a product
  • 68specifications compared
  • 5differ
  • 63identical
  • 3known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS750/20-30 network switch Managed Fast Ethernet (10/100) 1U Grey:18
    • AT-FS750/28-30 network switch Managed Fast Ethernet (10/100) 1U Grey:26
  • Fast Ethernet (copper) ports quantity
    • AT-FS750/20-30 network switch Managed Fast Ethernet (10/100) 1U Grey:16
    • AT-FS750/28-30 network switch Managed Fast Ethernet (10/100) 1U Grey:24
  • Switching capacity
    • AT-FS750/20-30 network switch Managed Fast Ethernet (10/100) 1U Grey:11.2 Gbit/s
    • AT-FS750/28-30 network switch Managed Fast Ethernet (10/100) 1U Grey:12.8 Gbit/s
  • Forwarding rate
    • AT-FS750/20-30 network switch Managed Fast Ethernet (10/100) 1U Grey:8.3 Mpps
    • AT-FS750/28-30 network switch Managed Fast Ethernet (10/100) 1U Grey:9.5 Mpps
  • Power consumption (max)
    • AT-FS750/20-30 network switch Managed Fast Ethernet (10/100) 1U Grey:7.6 W
    • AT-FS750/28-30 network switch Managed Fast Ethernet (10/100) 1U Grey:8.7 W

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS750/20-30, AT-FS750/28-30
71 specifications
Management featuresidentical
Switch typeManagedManaged
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
System event logYesYes
MIB supportRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIBRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1826
Basic switching RJ-45 Ethernet ports typeFast Ethernet (10/100)Fast Ethernet (10/100)
Fast Ethernet (copper) ports quantityDiffers1624
Gigabit Ethernet (copper) ports quantity22
Installed SFP modules quantity00
Installed SFP+ modules quantity00
Combo SFP ports quantity22
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Networkidentical
Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technology10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-T10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-T
Port mirroringYesYes
Broadcast storm controlYesYes
Flow control supportYesYes
Head-of-line (HOL) blockingYesYes
Link aggregationYesYes
Rate limitingYesYes
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresVLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLANVLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLAN
Number of VLANs256256
Data transmission2 differ
MAC address table8000 entries8000 entries
Switching capacityDiffers11.2 Gbit/s12.8 Gbit/s
Forwarding rateDiffers8.3 Mpps9.5 Mpps
Jumbo frames supportYesYes
Jumbo frames1000010000
Packet buffer memory4.1 MB4.1 MB
Number of queuesKnown for oneUnknown — not stated by the source4
Securityidentical
DHCP featuresDHCP clientDHCP client
Access Control List (ACL)YesYes
Access Control List (ACL) rules200200
IGMP snoopingYesYes
AuthenticationMAC-based authentication, Port-based authenticationMAC-based authentication, Port-based authentication
Authentication typeRADIUSRADIUS
MAC address filteringYesYes
Password protectionYesYes
Security algorithms802.1x RADIUS, SNMPv3802.1x RADIUS, SNMPv3
Multicast featuresidentical
Multicast supportYesYes
Number of multicast groups filtered256256
Protocolsidentical
Management protocolsSNMPv1/v2c/v3SNMPv1/v2c/v3
Designidentical
Rack mountingYesYes
Form factor1U1U
Product colourGreyGrey
LED indicatorsYesYes
Number of fans0 fan(s)0 fan(s)
Wall mountableKnown for oneYesUnknown — not stated by the source
Performanceidentical
Memory typeDRAMDRAM
Internal memory128 MB128 MB
Flash memory16 MB16 MB
Firmware upgradeableYesYes
Power1 differ
Power supply includedYesYes
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (max)Differs7.6 W8.7 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-25 - 70 °C-25 - 70 °C
Operating relative humidity (H-H)5 - 90%5 - 90%
Storage relative humidity (H-H)5 - 95%5 - 95%
Weight & dimensionsidentical
Width330 mm330 mm
Depth180 mm180 mm
Height44 mm44 mm
Weight2.2 kg2.2 kg
Packaging contentidentical
ManualYesYes
Rack mount kitYesYes
Certificatesidentical
CertificationUL60950-1 2nd edition (UL) FCC/EN55022/CISPR 22 Class A VCCI Class A C-Tick EN60950 (TUV) EN55024 CE Mark CSA / cULUL60950-1 2nd edition (UL) FCC/EN55022/CISPR 22 Class A VCCI Class A C-Tick EN60950 (TUV) EN55024 CE Mark CSA / cUL

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons